* {
	margin: 0;
	padding: 0;
}

body{
	background: url(../images/top_bg.gif) repeat-x top;
	background-color: #4c78c0;
	min-width:974px;
}

.top{
	height: 132px;
	background: url(../images/logo.gif) no-repeat center top;
}

.left_zone{
	background: #3c62a1 url(../images/left.gif) repeat-y right;
	min-height: 500px;
	width:200px !important;
}

.left{
	background: #3c62a1;
}

.left_top{
	height: 26px;
	background: #3c62a1 url(../images/top_left.gif) repeat-x top;
}

.left_top_coner{
	height: 26px;
	width: 25px;
	background: #3c62a1 url(../images/top_left_con.gif) no-repeat;
	float: right;
}

.left_down{
	height: 25px;
	background: #3c62a1 url(../images/down_left.gif) repeat-x bottom;
}

.left_down_coner{
	height: 25px;
	width: 25px;
	background: #3c62a1 url(../images/down_left_con.gif) no-repeat;
	float: right;
}

.right_zone{
	background: #bec7e6 url(../images/right.gif) repeat-y left;
	min-height: 500px;
	padding-left: 20px;
	width: 754px;
}

.right{
	background: #bec7e6;
}

.right_top{
	height: 26px;
	background: #bec7e6 url(../images/top_right.gif) repeat-x top;
}

.right_top_coner{
	height: 26px;
	width: 24px;
	background: #bec7e6 url(../images/top_right_con.gif) no-repeat;
	float: left;
	margin: 0px;
	padding: 0px;
}

.right_down{
	height: 25px;
	background: #bec7e6 url(../images/down_right.gif) repeat-x bottom;
}

.right_down_coner{
	height: 25px;
	width: 23px;
	background: #bec7e6 url(../images/down_right_con.gif) no-repeat;
	float: left;
}

.down{
	min-height: 1000px;
}